.leaderfont63641{ font-size: 9pt; color: #333333; font-family: 宋体 ;}
.querystyle63641{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 21px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}

.morestyle63646{ font-size: 9pt ;}
.imagestyle63646{ color: #373737;line-height: 20px; font-size: 12px; text-decoration: none ;}
.clickstyle63646{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont63646{ font-size: 9pt; line-height: 150% ;}
.titlestyle63646{ line-height: 20px; font-size: 12px; text-decoration: none ;}
.columnstyle63646{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle63646{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c63646 {
line-height: 20px; font-size: 12px; text-decoration: none 
;}
A.c63646:link {
color:#373737;}
A.c63646:visited {
color:#373737;}
A.c63646:active {
color: #373737;}
A.c63646:hover {
color: #ff6600;}
.windowstyle63662{ font-family: 宋体; letter-spacing: 3px; color: #000000; font-size: 16px; font-weight: bold ;}

.splitflagstyle63660{ color: #326497 ;}
.fontstyle63660{ color: #326497; font-size: 9pt; text-decoration: none ;}
.winstyle63660{ font-family: 宋体; color: #326497; font-size: 9pt ;}

.clickstyle63663{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont63663{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle63663{ position: relative; line-height: 150%; font-size: 9pt; text-decoration: none; padding-top: 4px; left: 12px ;}
.columnstyle63663{ line-height: 170%; font-size: 9pt; text-decoration: none ;}
.buttonstyle63663{ font-size: 9pt ;}
.timestyle63663{ color: #595758; font-size: 12px; text-decoration: none ;}
.winstyle63663{ position: relative; padding-bottom: 0px; padding-left: 0px; width: 640px; padding-right: 0px; padding-top: 0px ;}
A.c63663 {
position: relative; line-height: 150%; font-size: 9pt; text-decoration: none; padding-top: 4px; left: 12px 
;}
A.c63663:link {
color:#333333;}
A.c63663:visited {
color:#333333;}
A.c63663:active {
color: #ff0000;}
A.c63663:hover {
color: #ff0000;}
